.card-epaperSet[data-style="1"] > div input {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.card-epaperSet[data-style="1"] {
  font-size: 13px;
  color: #9e9e9e;
  text-align: center; }
  @media only screen and (max-width: 420px) {
    .card-epaperSet[data-style="1"] {
      text-align: left; } }
  .card-epaperSet[data-style="1"] > div {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
    -ms-input-placeholder-color: #bdbdbd;
    -moz-placeholder-color: #bdbdbd; }
    @media only screen and (max-width: 420px) {
      .card-epaperSet[data-style="1"] > div {
        width: 100%;
        margin: 10px 0; } }
    .card-epaperSet[data-style="1"] > div:first-child {
      margin-left: 0; }
      @media only screen and (max-width: 420px) {
        .card-epaperSet[data-style="1"] > div:first-child {
          margin-bottom: 0;
          margin-left: 1px; } }
    .card-epaperSet[data-style="1"] > div:last-child {
      margin-right: 0; }
      @media only screen and (max-width: 420px) {
        .card-epaperSet[data-style="1"] > div:last-child {
          margin-top: 0;
          margin-right: 1px;
          text-align: right; } }
      .card-epaperSet[data-style="1"] > div:last-child > a {
        margin-right: 5px; }
    .card-epaperSet[data-style="1"] > div input {
      border-radius: 0;
      -webkit-appearance: none;
      vertical-align: middle;
      padding: 10px;
      margin: 0;
      height: 45px;
      line-height: 45px;
      width: 220px; }
      @media only screen and (max-width: 420px) {
        .card-epaperSet[data-style="1"] > div input {
          width: calc(100% - 45px); } }
      .card-epaperSet[data-style="1"] > div input, .card-epaperSet[data-style="1"] > div input:focus {
        -webkit-box-shadow: none;
                box-shadow: none;
        outline: none;
        border: 1px solid #bdbdbd; }
    .card-epaperSet[data-style="1"] > div a {
      text-decoration: none; }
      .card-epaperSet[data-style="1"] > div a.square {
        margin-left: -5px;
        background-color: #ffffff; }
        .card-epaperSet[data-style="1"] > div a.square:focus, .card-epaperSet[data-style="1"] > div a.square:hover {
          color: #757575;
          background-color: #bdbdbd;
          border-color: #bdbdbd; }
    .card-epaperSet[data-style="1"] > div ::-webkit-input-placeholder {
      color: #bdbdbd; }
    .card-epaperSet[data-style="1"] > div ::-moz-placeholder {
      color: #bdbdbd; }

.epaper-select .favorite .radio-box.inline > div {
  margin-bottom: 38px; }

.epaper-select .favorite .radio-box {
  padding-bottom: 20px; }
  .epaper-select .favorite .radio-box label span {
    position: absolute;
    top: 110%; }

.epaper-title {
  font-size: 2rem;
  margin-bottom: 1rem; }

.epaper-wrap {
  padding-top: 1rem; }
  .epaper-wrap .epaper-list {
    padding: 24px 0px 24px 30px;
    position: relative;
    border-top: 1px solid #CCC; }
    .epaper-wrap .epaper-list .epaper-check {
      position: absolute;
      left: 0px;
      top: 50%;
      margin-top: -15px; }
    .epaper-wrap .epaper-list .epaper-img {
      width: 25%;
      min-height: 1px;
      float: left; }
      @media only screen and (max-width: 580px) {
        .epaper-wrap .epaper-list .epaper-img {
          float: none;
          width: 100%; }
          .epaper-wrap .epaper-list .epaper-img img {
            max-width: 240px;
            width: 100%; } }
    .epaper-wrap .epaper-list .epaper-content {
      width: 75%;
      float: left;
      padding: 0 30px;
      -webkit-box-sizing: border-box;
              box-sizing: border-box; }
      @media only screen and (max-width: 580px) {
        .epaper-wrap .epaper-list .epaper-content {
          float: none;
          width: 100%;
          padding-left: 0px;
          margin-top: 1rem; } }
      .epaper-wrap .epaper-list .epaper-content .description {
        color: #999999;
        font-size: 1.4rem;
        margin-bottom: 36px; }
        @media only screen and (max-width: 580px) {
          .epaper-wrap .epaper-list .epaper-content .description {
            margin-bottom: 0px; } }
      .epaper-wrap .epaper-list .epaper-content .title {
        font-size: 18px; }
    .epaper-wrap .epaper-list .btn-wrap {
      border: none;
      position: absolute;
      right: 0px;
      bottom: 0px;
      padding: 32px 0px; }
      @media only screen and (max-width: 580px) {
        .epaper-wrap .epaper-list .btn-wrap {
          position: static;
          text-align: right;
          padding: 10px 0px; } }

.radio-box-wrap {
  height: 150px;
  overflow: hidden; }
  .radio-box-wrap .radio-box {
    overflow-x: scroll;
    white-space: nowrap; }
